al_get_default_menu_event_source(3)

NAME

al_get_default_menu_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_EVENT_SOURCE *al_get_default_menu_event_source(void)

DESCRIPTION

Returns the default event source used for menu clicks. If a menu was not given its own event source via al_enable_menu_event_source(3), then it will use this default source.

SINCE

5.1.0

SEE ALSO

al_register_event_source(3), al_enable_menu_event_source(3), al_disable_menu_event_source(3)